Subject: bug#3201: 23.0.92; Add index entry for "autosave files" to Emacs manual

From: "Drew Adams" <[email-masked]>
Date: Sun, 3 May 2009 10:21:22 -0700

Subject line says it all - add "autosave files" as a separate index
entry for "backup files".  Someone just asked in help-gnu-emacs about
autosave files, and the answer was to look in the manual for "backup
files".

In GNU Emacs 23.0.92.1 (i386-mingw-nt5.1.2600)
 of 2009-03-30 on SOFT-MJASON
Windowing system distributor `Microsoft Corp.', version 5.1.2600
configured using `configure --with-gcc (3.4)'